Subject: Re: linux-next: build warning after merge of the block tree

From: Chaitanya Kulkarni <[email-masked]>
Date: Wed, 24 Feb 2021 21:51:22 +0000

Randy,

On 2/24/21 13:45, Randy Dunlap wrote:
> On 2/24/21 1:41 PM, Chaitanya Kulkarni wrote:
>> On 2/24/21 02:43, Stephen Rothwell wrote:
>>>> I'll setup doc generation using sphinx on my machine, is there
>>>> a particular command line that you have used for these warnings ?
>>> I just do a "make htmldocs"
>> I did that, please have a look at the test log.
>>
> Hi,
>
> Where is the test log?
>

I sent out the following patch yesterday @ 23:16 PST with Stephen in CC
on linux-block :- https://marc.info/?l=linux-block&m=161415113122092&w=2

It has the test log.